.pdpRightRailRR a:link, .pdpRightRailRR a:active,  .pdpRightRailRR a:visited, .pdpBottomLazyLoadContent a:link, .pdpBottomLazyLoadContent a:active,  .pdpBottomLazyLoadContent a:visited  {
	color: #454545;
}
/* Price Css */
.price-container  delprice, .price-container .regprice{
	font-size: 11px;
	color: #666;
	font-weight: normal;
}
.price-container  p{
	margin: 5px 0;
}
.product-rating .waRRtag{
	font-size: 11px;
	margin: 0 0 0 3px;
	float: left;
}
.product-rating .waRRtag span{
	line-height: 11px;
}
.producttitle-container a.waRRtag:hover {
	text-decoration: underline;
}
/* Price Css End*/
/*Hybrid PDP Horizontal/Vertical component starts */
.pdpv1 .carousel-container .prevFrame, 
.pdpv1 .carousel-container .nextFrame,
#pdpBottomLazyLoadContent  .pdph1 .carousel-container .prevFrame, 
#pdpBottomLazyLoadContent  .pdph1 .carousel-container .nextFrame,
#pdpErrorBottomLazyLoadContent  .pdph1 .carousel-container .prevFrame, 
#pdpErrorBottomLazyLoadContent  .pdph1 .carousel-container .nextFrame,
#plpRecommendation .pdph1 .carousel-container .prevFrame, 
#plpRecommendation  .pdph1 .carousel-container .nextFrame,
#slpRecommendation .pdph1 .carousel-container .prevFrame, 
#slpRecommendation  .pdph1 .carousel-container .nextFrame,
#crossSell-atc .pdph1 .carousel-container .prevFrame, 
#crossSell-atc .pdph1 .carousel-container .nextFrame,
.catRecComponent .pdph1 .carousel-container .prevFrame,
.catRecComponent .pdph1 .carousel-container .nextFrame,
.pdpv1 .products-list li.product .image-container .QILink .plus, 
.pdph1 .products-list li.product .image-container .QILink .plus,
.catRecComponent .products-list li .product .image-container .QILink .plus,
.pdpv1 .products-list li.product .product-promotions .promotionUl .promotionLi .promoIcon,
.pdph1 .products-list li.product .product-promotions .promotionUl .promotionLi .promoIcon,
.catRecComponent .products-list li.product .product-promotions .promotionUl .promotionLi .promoIcon,
.pdpv1 li.product .product-rating .base-stars, 
.pdph1 li.product .product-rating .base-stars,
.vertical li.product .product-rating .base-stars,
.catRecComponent li.product .product-rating .base-stars,
.pdpv1 li.product .product-rating .display-rating,
.pdph1 li.product .product-rating .display-rating,
.vertical li.product .product-rating .display-rating,
.catRecComponent li.product .product-rating .display-rating{
	background: transparent url(../../../tff/images/spritesheet_recs.png) no-repeat center center;
}
.pdpv1{
	width : 430px;
	float : left;
}
.pdph1{
	display: table;
}
#pdpBottomLazyLoadContent, 
#plpRecommendation,
#slpRecommendation,
#pdpErrorBottomLazyLoadContent,
#awsmshoph1,
#crossSell-atc,
.catRecComponent{
  width: 100%;
  float: left;
  margin-bottom: 20px;
}
#awsmshoph1 .pdph1 .header1{
  display: inline-block;
  width: 22%;
  margin: 20px 0 0 20px;
}
#ProductDetails #specifications .pdpRightRailRR .pdpv1 h2.title, 
#pdpBottomLazyLoadContent .pdph1 h2.title,
#pdpErrorBottomLazyLoadContent .pdph1 h2.title,
#plpRecommendation .pdph1 h2.title,
#slpRecommendation .pdph1 h2.title,
#crossSell-atc .pdph1 h2.title,
.catRecComponent h2.title{
	color: #333;
    font-size: 26px;
	font-weight: normal;
	margin: 0 0 20px 15px;
}
.vertical h2.title{
	color: #333;
    font-size: 18px;
	font-weight: normal;
	margin: 0 0 5px 0;
}
#crossSell-atc .pdph1 h2.title{
	margin: 0 0 10px 15px;
}
#pdpErrorAwesomeShop .pdph1 h2.title .awesomeLogo,
#awsmshoph1 .pdph1 h2.title .awesomeLogo {
	background: transparent url(../../../trra/images/awesomeshoplogo.jpeg) no-repeat center center;
	width: 158px;
	height: 34px;
	display: inline-block;
}
#awsmshoph1 .pdph1 h2.title{
	margin: 0;
}
#pdpErrorAwesomeShop .pdph1 h2.title .logoLink{
	float: right;
	display: inline-block;
}
#pdpBottomLazyLoadContent  #pdpHorizontalRecommendation .pdph1,
#plpRecommendation .pdph1{
	margin-left: -15px;
}
#plpRecommendation .pdph1,
.catRecComponent .pdph1 {
	margin-top: 20px;
	width:100%;
}

#Main #ProductDetails .pdpv1 .carousel-viewport, 
#Main #ProductDetails .pdph1 .carousel-viewport,
#Main .catRecComponent .carousel-viewport{
  position:relative;
  margin: 0;
  left: 0;
}
#Main #ProductDetails .pdpv1 .carousel-container{
	margin: 0;
}
#pdpBottomLazyLoadContent .pdph1 .carousel-viewport,
#pdpErrorBottomLazyLoadContent .pdph1 .carousel-viewport,
#plpRecommendation .pdph1 .carousel-viewport,
#slpRecommendation .pdph1 .carousel-viewport,
#crossSell-atc .pdph1 .carousel-viewport,
.catRecComponent .carousel-viewport{
	padding-bottom: 50px;
}
#ProductDetails #specifications .tabs-section .content .pdpv1 .products-list{
	padding: 0!important;
}
#pdpErrorAwesomeShop .pdph1 .products-list{
	margin-left: 10%;
	width: 100%;
}
#awsmshoph1 .pdph1 .products-list{
	display: inline-block;
	float: right;
}

.pdpv1 .products-list li.product{
	list-style-type : none;
	color: #454545;
	font-size: 14px;
	font-family: 'Helvetica Neue', Helvetica, Arial;
	text-align: left;
	position: relative;
	height: 445px !important;
	width: 176px !important;
	margin-bottom: 10px !important;
	float : left;
	border: 1px dotted transparent;
	
}
.vertical .products-list li.product{
	list-style-type : none;
	color: #454545;
	font-size: 14px;
	font-family: 'Helvetica Neue', Helvetica, Arial;
	text-align: left;
	position: relative;
	margin-bottom: 10px !important;
	float : none;
	border: 1px dotted transparent;
	width: 160px !important;
	max-width: 160px !important;
}
#pdpBottomLazyLoadContent .pdph1 .products-list li.product,
#pdpErrorBottomLazyLoadContent .pdph1 .products-list li.product,
#plpRecommendation .pdph1 .products-list li.product,
#slpRecommendation .pdph1 .products-list li.product,
#crossSell-atc .pdph1 .products-list li.product,
.catRecComponent .pdph1 .products-list li.product{
	list-style-type : none;
	color: #454545;
	font-size: 14px;
	font-family: 'Helvetica Neue', Helvetica, Arial;
	text-align: left;
	position: relative;
	/*height: 430px !important;*/
	width: 176px !important;
	margin-bottom: 10px !important;
	float : none;
	display:table-cell;
	border: 1px dotted transparent;
}
#pdpBottomLazyLoadContent .pdph1 .products-list li.product,
.catRecComponent .pdph1 .products-list li.product {
   width: 173px;
   max-width: 173px;
}
#crossSell-atc .pdph1 .products-list li.product{
	width: 135px !important;
	max-width: 135px !important;
}
#plpRecommendation .pdph1 .products-list li.product,
#slpRecommendation .pdph1 .products-list li.product, 
#pdpErrorBottomLazyLoadContent .pdph1 .products-list li.product {
	width: 160px !important;
	max-width: 160px !important;
}

.pdpv1 .products-list li.product{
	border-bottom: 1px solid #aaaaaa;
}

.pdpv1 .products-list li.product.no-bottom-border {
	border-bottom: none;
}
#pdpBottomLazyLoadContent .pdph1 .products-list li.product,
#pdpErrorBottomLazyLoadContent .pdph1 .products-list li.product,
#plpRecommendation .pdph1 .products-list li.product,
#slpRecommendation .pdph1 .products-list li.product,
.catRecComponent .pdph1 .products-list li.product {
	padding: 0 15px 50px 15px !important;
}
#crossSell-atc .pdph1 .products-list li.product{
	padding: 0 15px 30px 15px !important;
}
#catcombo3p770X507.catRecComponent .pdph1 .products-list li.product{
	padding: 0 40px 50px 40px !important
}
#pdpBottomLazyLoadContent .pdph1 .products-list li.component-container,
#pdpErrorBottomLazyLoadContent .pdph1 .products-list li.component-container,
#plpRecommendation .pdph1 .products-list li.component-container,
#slpRecommendation .pdph1 .products-list li.component-container,
#crossSell-atc .pdph1 .products-list li.component-container,
.catRecComponent .pdph1 .products-list li.component-container{
	border-left: 1px solid #fff;
}
#ProductDetails #specifications .tabs-section .pdpv1 .products-list .ulContainer2,
#ProductDetails #specifications .tabs-section .pdpv1 .products-list .liContainer2{
	width: 176px;
	margin: 0!important;
	padding: 0!important;
}
#ProductDetails #specifications .tabs-section .pdpv1 .products-list .liContainer2{
	padding: 0 15px 0 15px !important;
	border: 1px solid #ffffff !important;
}
/* vertical/horizontal Carousel starts*/
.pdpv1 .carousel-container .prevFrame, 
.pdpv1 .carousel-container .nextFrame,
#pdpBottomLazyLoadContent  .pdph1 .carousel-container .prevFrame, 
#pdpBottomLazyLoadContent  .pdph1 .carousel-container .nextFrame,
#pdpErrorBottomLazyLoadContent  .pdph1 .carousel-container .prevFrame, 
#pdpErrorBottomLazyLoadContent  .pdph1 .carousel-container .nextFrame,
#plpRecommendation  .pdph1 .carousel-container .prevFrame, 
#plpRecommendation  .pdph1 .carousel-container .nextFrame,
#slpRecommendation  .pdph1 .carousel-container .prevFrame, 
#slpRecommendation  .pdph1 .carousel-container .nextFrame,
#crossSell-atc  .pdph1 .carousel-container .prevFrame, 
#crossSell-atc  .pdph1 .carousel-container .nextFrame,
.catRecComponent .pdph1 .carousel-container .prevFrame,
.catRecComponent .pdph1 .carousel-container .nextFrame{
    background-repeat:no-repeat;
    background-attachment:scroll;
    background-color:transparent;
    display:block;
    height:32px;
    position:absolute;
    text-indent:-9999px;
    top:50px;
    width:90px;
    z-index:1;
    cursor:auto;
    z-index:999;
    overflow: hidden;
}
.pdpv1 .carousel-container .carousel-display-counter, 
.pdph1 .carousel-container .carousel-display-counter{
	text-align: center;
	font-size: 18px;
	color: #666;
	margin: 0 0 5px 0;
	position: absolute;
	width: 115px;
	left: 340px;
	bottom: 0;
}
/*#Main .catRecComponent .pdph1 .carousel-container .carousel-display-counter {
	position: relative;
	left: auto;
	width: 100%;
	text-align: center;
}*/
#crossSell-atc .pdph1 .carousel-container .carousel-display-counter{
	font-size: 16px;
	left: 270px;
}
.pdpv1 .carousel-container .prevFrame {
	left:0;
}
.pdpv1 .carousel-container .nextFrame.disabled , 
#pdpBottomLazyLoadContent .pdph1 .carousel-container .nextFrame.disabled,
#pdpErrorBottomLazyLoadContent .pdph1 .carousel-container .nextFrame.disabled,
#plpRecommendation .pdph1 .carousel-container .nextFrame.disabled,
#slpRecommendation .pdph1 .carousel-container .nextFrame.disabled,
#crossSell-atc .pdph1 .carousel-container .nextFrame.disabled,
.catRecComponent .pdph1 .carousel-container .nextFrame.disabled{
	background-position: -3px -90px;
	right: 13px;
}
.pdpv1 .carousel-container .prevFrame.disabled , 
#pdpBottomLazyLoadContent  .pdph1 .carousel-container .prevFrame.disabled ,
#pdpErrorBottomLazyLoadContent  .pdph1 .carousel-container .prevFrame.disabled ,
#plpRecommendation .pdph1 .carousel-container .prevFrame.disabled,
#slpRecommendation .pdph1 .carousel-container .prevFrame.disabled,
.catRecComponent .pdph1 .carousel-container .prevFrame.disabled{
	background-position: -3px -124px;
	left: 17px;
}
#crossSell-atc  .pdph1 .carousel-container .prevFrame.disabled  {
	background-position: -3px -124px !important;
	left: 17px;
}
.pdpv1 .carousel-container .nextFrame, 
#pdpBottomLazyLoadContent .pdph1 .carousel-container .nextFrame,
#pdpErrorBottomLazyLoadContent .pdph1 .carousel-container .nextFrame,
#plpRecommendation .pdph1 .carousel-container .nextFrame,
#slpRecommendation .pdph1 .carousel-container .nextFrame,
#crossSell-atc .pdph1 .carousel-container .nextFrame,
.catRecComponent .pdph1 .carousel-container .nextFrame {
	background-position: -3px -156px;
	right: 13px;
}
.pdpv1 .carousel-container .prevFrame, 
#pdpBottomLazyLoadContent  .pdph1 .carousel-container .prevFrame,
#pdpErrorBottomLazyLoadContent  .pdph1 .carousel-container .prevFrame,
#plpRecommendation .pdph1 .carousel-container .prevFrame,
#slpRecommendation .pdph1 .carousel-container .prevFrame,
#crossSell-atc .pdph1 .carousel-container .prevFrame,
.catRecComponent .pdph1 .carousel-container .prevFrame{
	background-position: -3px -189px;
	left: 17px;
}
.pdpv1 .carousel-container .nextFrame,
.pdpv1 .carousel-container .prevFrame{
	top: 890px;
}
#pdpBottomLazyLoadContent .pdph1 .carousel-container .nextFrame,
#pdpBottomLazyLoadContent  .pdph1 .carousel-container .prevFrame,
#pdpErrorBottomLazyLoadContent .pdph1 .carousel-container .nextFrame,
#pdpErrorBottomLazyLoadContent  .pdph1 .carousel-container .prevFrame,
#plpRecommendation .pdph1 .carousel-container .nextFrame,
#plpRecommendation  .pdph1 .carousel-container .prevFrame,
#slpRecommendation .pdph1 .carousel-container .nextFrame,
#slpRecommendation  .pdph1 .carousel-container .prevFrame,
#crossSell-atc .pdph1 .carousel-container .nextFrame,
#crossSell-atc  .pdph1 .carousel-container .prevFrame,
.catRecComponent .pdph1 .carousel-container .prevFrame,
.catRecComponent .pdph1 .carousel-container .nextFrame{
	top: auto;
	bottom: 0;
}
/* vertical/horizontal Carousel ends*/

/* vertical/horizontal ImageContainer starts*/
#pdpBottomLazyLoadContent .pdph1 li.component-container .image-container, 
#pdpErrorBottomLazyLoadContent .pdph1 li.component-container .image-container, 
#plpRecommendation .pdph1 li.component-container .image-container,
#slpRecommendation .pdph1 li.component-container .image-container, 
#crossSell-atc .pdph1 li.component-container .image-container, 
.pdpRightRailRR .pdpv1 li.component-container .image-container,
.catRecComponent .pdph1 li.component-container .image-container {
	height: auto;
	margin-bottom: 10px;
	text-align: left;
	margin: 5px 0 5px 0;
}
#crossSell-atc .pdph1 li.component-container .image-container{
	width: 135px;
	padding: 0;
	text-align: center;
	float: none;
}
.vertical li.product .image-container{
	width: 110px;
	padding: 0;
	text-align: center;
	float: none;

}
#pdpErrorAwesomeShop .pdph1 li.product .image-container,
#awsmshoph1 .pdph1 li.product .image-container{
	margin: 10% 0 0 12%;
}
#pdpErrorAwesomeShop .pdph1 li.product .image-container h3,
#awsmshoph1 .pdph1 li.product .image-container h3{
	display: inline;
}
.pdph1 li.product .image-container a,
.pdpv1 li.product .image-container a,
.vertical li.product .image-container a{
   display:	inline-block;    
}
.pdpv1 li.component-container .image-container .imgTag{
	width: 176px;
	height: 176px;
}
#pdpBottomLazyLoadContent .pdph1 li.component-container .image-container .imgTag,
.catRecComponent .pdph1 li.component-container .image-container .imgTag{
	width: 173px;
	height: 173px;
}
#plpRecommendation .pdph1 li.component-container .image-container .imgTag,
#slpRecommendation .pdph1 li.component-container .image-container .imgTag,
#pdpErrorBottomLazyLoadContent .pdph1 li.component-container .image-container .imgTag {
	width: 160px;
	height: 160px;
}
#crossSell-atc .pdph1 li.component-container .image-container .imgTag,
#pdpErrorAwesomeShop .pdph1 li.product .image-container .imgTag,
#awsmshoph1 .pdph1 li.product .image-container .imgTag{
	width: 110px;
	height: 110px;
}
.vertical li.product .image-container .imgTag{
	width: 110px;
	height: 110px;
}
#pdpBottomLazyLoadContent .pdph1 li.component-container .image-container .QILink,
#pdpErrorBottomLazyLoadContent .pdph1 li.component-container .image-container .QILink,
#plpRecommendation .pdph1 li.component-container .image-container .QILink,
#slpRecommendation .pdph1 li.component-container .image-container .QILink,  
#crossSell-atc .pdph1 li.component-container .image-container .QILink,
.pdpv1 li.component-container .image-container .QILink,
.catRecComponent .pdph1 li.component-container .image-container .QILink {
	border-bottom: 1px solid #dfdfdf;
	padding: 10px 0 5px 0;
}
.pdpv1 .products-list li.product .image-container .QILink .plus, 
.pdph1 .products-list li.product .image-container .QILink .plus,
#Main .products-list li.product .image-container .QILink .plus {
	background-position: 3px -50px;
	width: 19px;
	height: 11px;
	float: left;
	margin-top: 3px;
}
.pdpv1 .products-list li.product .image-container .QILink .QIText, 
.pdph1 .products-list li.product .image-container .QILink .QIText{
	font-size: 12px;
	color: #454545;
}
/* vertical/horizontal ImageContainer ends*/

/* vertical/horizontal PriceContainer starts*/
.pdpv1 .products-list li.product .price-container .salePrice,
.pdph1 .products-list li.product .price-container .salePrice,
#plpRecommendation .pdph1 .products-list li.product .price-container .salePrice,
#slpRecommendation .pdph1 .products-list li.product .price-container .salePrice,
#crossSell-atc .pdph1 .products-list li.product .price-container .salePrice,
#pdpErrorBottomLazyLoadContent .pdph1 .products-list li.product .price-container .salePrice,
#pdpBottomLazyLoadContent .pdph1 .products-list li.product .price-container .salePrice,
.catRecComponent .pdph1 .products-list li.product .price-container .salePrice {
    font-size: 20px;
    font-weight: bold;
    line-height: 18px;
    color: #333333;
}
.vertical .products-list li.product .price-container .salePrice {
	font-size: 14px;
	font-weight: bold;
	line-height: 12px;
	color: #333333;
}
#pdpErrorAwesomeShop .pdph1 .products-list li.product .price-container .salePrice,
#awsmshoph1 .pdph1 .products-list li.product .price-container .salePrice{
	font-size: 14px;
	text-align:center;
	width:100%;
	float:right;

}
.pdpv1 .products-list li.product .price-container .salePrice .pricevarybystore,
.pdph1 .products-list li.product .price-container .salePrice .pricevarybystore,
#plpRecommendation .pdph1 .products-list li.product .price-container .salePrice .pricevarybystore,
#slpRecommendation .pdph1 .products-list li.product .price-container .salePrice .pricevarybystore,
#crossSell-atc .pdph1 .products-list li.product .price-container .salePrice .pricevarybystore,
#pdpErrorBottomLazyLoadContent .pdph1 .products-list li.product .price-container .salePrice .pricevarybystore,
#pdpBottomLazyLoadContent .pdph1 .products-list li.product .price-container .salePrice .pricevarybystore,
.catRecComponent .pdph1 .products-list li.product .price-container .salePrice .pricevarybystore{
	font-size: 14px;
	color: #333333;
}
.pdpv1 .products-list li.product .price-container .regprice, 
.pdph1 .products-list li.product .price-container .regprice {
	font-size: 12px;
	line-height: 12px;
	color: #666;
}
/* vertical/horizontal PriceContainer ends*/

/* vertical/horizontal BrandStarts starts*/
.pdpRightRailRR  li.product .productBrand,
#pdpBottomLazyLoadContent  li.component-container .productBrand,
#plpRecommendation  li.component-container .productBrand,
#slpRecommendation  li.component-container .productBrand,
#crossSell-atc  li.component-container .productBrand,
#pdpErrorBottomLazyLoadContent  li.component-container .productBrand,
.catRecComponent li.component-container .productBrand{
	font: bold 16px arial; 
	color: #454545; 
	line-height: normal; 
	white-space: nowrap; 
	text-overflow: ellipsis; 
	overflow: hidden; 
	width: 100%; 
	display: block;
	margin-bottom:3px;
}
/* vertical/horizontal BrandStarts Ends*/

/* vertical/horizontal TitleContainer starts*/
.pdpRightRailRR  li.product .price-container, 
.pdpRightRailRR  li.product .producttitle-container,
#pdpBottomLazyLoadContent  li.component-container .price-container, 
#pdpBottomLazyLoadContent li.component-container .producttitle-container,
#pdpErrorBottomLazyLoadContent  li.component-container .price-container, 
#pdpErrorBottomLazyLoadContent li.component-container .producttitle-container,
#plpRecommendation  li.component-container .price-container, 
#plpRecommendation li.component-container .producttitle-container,
#slpRecommendation  li.component-container .price-container, 
#slpRecommendation li.component-container .producttitle-container,
#crossSell-atc  li.component-container .price-container, 
#crossSell-atc li.component-container .producttitle-container,
.vertical li.product .price-container, 
.vertical li.product .producttitle-container,
.catRecComponent li.component-container .price-container,
.catRecComponent li.component-container .producttitle-container {
	font-weight: bold;
	margin-bottom: 5px;
}
.pdpRightRailRR  li.product .producttitle-container,
#pdpBottomLazyLoadContent  li.component-container .producttitle-container,
#pdpErrorBottomLazyLoadContent  li.component-container .producttitle-container,
#plpRecommendation  li.component-container .producttitle-container,
#slpRecommendation  li.component-container .producttitle-container,
#crossSell-atc  li.component-container .producttitle-container,
.catRecComponent li.component-container .producttitle-container{
	font-family:'Helvetica Neue', Helvetica, Arial;
	font-size: 12px;
	left: 10px;
	top: -1px;
	color: #666;
	font-weight:bold;	
}
.vertical li.product .producttitle-container{
	overflow : hidden;
	font-family:'Helvetica Neue', Helvetica, Arial;
	font-size: 12px;
	color: #454545 !important;
	margin-bottom: 5px;
	/*font-weight:bold;*/
}
.pdpv1 .products-list li.product .producttitle-container .waRRtag, 
.pdph1 .products-list li.product .producttitle-container .waRRtag {
	color: #454545 !important;
	font: normal 14px arial;
	line-height: normal;
	margin-bottom: 10px;
}
#awsmshoph1 .pdph1 .products-list li.product .producttitle-container .waRRtag,
#pdpErrorAwesomeShop .pdph1 li.product .producttitle-container .waRRtag {
	font-size:12px !important;
	text-align: center;
  	width: 100%;
  	float: right;
	padding: 2px 6px 0 0;
}

/* vertical/horizontal TitleContainer ends*/

/* vertical/horizontal PromotionsContainer starts*/
.pdpv1 .products-list li.product .product-promotions, 
.pdph1 .products-list li.product .product-promotions{
	float: left;
	margin-bottom: 5px;	
}
.pdpv1 .products-list li.product .product-promotions .promotionUl, 
.pdph1 .products-list li.product .product-promotions .promotionUl{
	list-style: none;
	padding: 0 !important;
}
#ProductDetails #specifications .tabs-section .pdpv1 .products-list li.product .product-promotions .promotionUl li.promotionLi, 
#pdpBottomLazyLoadContent .pdph1 .products-list li.product .product-promotions ul.promotionUl li.promotionLi,
#pdpErrorBottomLazyLoadContent .pdph1 .products-list li.product .product-promotions ul.promotionUl li.promotionLi,
#plpRecommendation .pdph1 .products-list li.product .product-promotions ul.promotionUl li.promotionLi,
#slpRecommendation .pdph1 .products-list li.product .product-promotions ul.promotionUl li.promotionLi,
#crossSell-atc .pdph1 .products-list li.product .product-promotions ul.promotionUl li.promotionLi,
.catRecComponent .products-list li.product .product-promotions ul.promotionUl li.promotionLi{
	font-size: 11px;
	padding-left: 18px;
	width: auto;
	margin: 0;
}

#ProductDetails #specifications .tabs-section .pdpv1 .products-list li.product .product-promotions .promotionUl li.promotionLi:first-child,
#pdpBottomLazyLoadContent .pdph1 .products-list li.product .product-promotions ul.promotionUl li.promotionLi:first-child,
#pdpErrorBottomLazyLoadContent .pdph1 .products-list li.product .product-promotions ul.promotionUl li.promotionLi:first-child,
#plpRecommendation .pdph1 .products-list li.product .product-promotions ul.promotionUl li.promotionLi:first-child,
#slpRecommendation .pdph1 .products-list li.product .product-promotions ul.promotionUl li.promotionLi:first-child,
#crossSell-atc .pdph1 .products-list li.product .product-promotions ul.promotionUl li.promotionLi:first-child,
.catRecComponent .products-list li.product .product-promotions ul.promotionUl li.promotionLi:first-child{
	padding-left: 0px;
}
.pdpv1 .products-list li.product .product-promotions .promotionUl .promotionLi .promoIcon,
.pdph1 .products-list li.product .product-promotions .promotionUl .promotionLi .promoIcon{
	background-position: -82px -64px;
	width: 19px;
	height: 17px;
	float: left;
}
.pdpv1 .products-list li.product .product-promotions .promotionUl .promotionLi .promoText,
.pdph1 .products-list li.product .product-promotions .promotionUl .promotionLi .promoText{
	width: 80%;
	word-wrap: break-word;
	display: block;
	color: #c00 !important;
	font: normal 12px arial;
	float:left;
}

/* vertical/horizontal PromotionsContainer ends*/

/* vertical/horizontal Availability messages/Instock starts*/
.pdpv1 .product-container .rr-instock, 
#pdpBottomLazyLoadContent .product-container .rr-instock,
#pdpErrorBottomLazyLoadContent .product-container .rr-instock,
#plpRecommendation .product-container .rr-instock,
#slpRecommendation .product-container .rr-instock,
#crossSell-atc .product-container .rr-instock,
.catRecComponent .product-container .rr-instock{
	line-height: 17px;
	font: bold 12px arial;
	color: #333;
	background-image: none;
	text-transform: lowercase;
	padding: 0;
	margin: 0;
	width: 100%;
}
.pdpv1 .product-container .notsoldonline,
#pdpBottomLazyLoadContent .product-container  .notsoldonline,
#pdpErrorBottomLazyLoadContent .product-container  .notsoldonline,
#plpRecommendation .product-container  .notsoldonline,
#slpRecommendation .product-container  .notsoldonline,
#crossSell-atc .product-container  .notsoldonline,
.catRecComponent .product-container .notsoldonline{
	font: bold 12px arial;
	color: #333;
	text-transform: lowercase;
}
/* vertical/horizontal Availability messages/Instock Ends*/

/* vertical/horizontal RatingContainer starts*/

.pdpRightRailRR .pdpv1 .products-list li.product .bottomContent, 
#pdpBottomLazyLoadContent .pdph1 .products-list li.product .bottomContent, 
#pdpErrorBottomLazyLoadContent .pdph1 .products-list li.product .bottomContent, 
#plpRecommendation .pdph1 .products-list li.product .bottomContent,
#slpRecommendation .pdph1 .products-list li.product .bottomContent,
#crossSell-atc .pdph1 .products-list li.product .bottomContent,
.catRecComponent .pdph1 .products-list li.product .bottomContent{
	clear:both;
	position: absolute;
	bottom: 0px;	
}
#awsmshoph1 .pdph1 .products-list li.product .bottomContent,
#pdpErrorAwesomeShop .pdph1 .products-list li.product .bottomContent{
    padding: 0 0 11px 27px;
}
.pdpRightRailRR .pdpv1 .products-list li.product .product-rating, 
#pdpBottomLazyLoadContent .pdph1 .products-list li.product .product-rating, 
#pdpErrorBottomLazyLoadContent .pdph1 .products-list li.product .product-rating, 
#plpRecommendation .pdph1 .products-list li.product .product-rating,
#slpRecommendation .pdph1 .products-list li.product .product-rating,
#crossSell-atc .pdph1 .products-list li.product .product-rating,
.vertical .products-list li.product .product-rating,
.catRecComponent .pdph1 .products-list li.product .product-rating {
 	padding-bottom: 10px;
	/*clear:both;*/
	height: 17px;
	position: relative;
	/*bottom: 0px;*/
}
#pdpBottomLazyLoadContent .pdph1 .products-list li.product .product-rating,
.catRecComponent .pdph1 .products-list li.product .product-rating {
    width : 173px;
}
#pdpErrorBottomLazyLoadContent .pdph1 .products-list li.product .product-rating, 
#plpRecommendation .pdph1 .products-list li.product .product-rating,
#slpRecommendation .pdph1 .products-list li.product .product-rating{
	width : 160px;
}
#crossSell-atc .pdph1 .products-list li.product .product-rating{
	width : 135px;
}
.pdph1 .product-container.with-bottom-border .product-rating{
    border-bottom: 1px solid #aaaaaa;
}
.vertical li.product .product-rating .display-rating{
	height: 16px;
	background-position: 0 -16px;
	overflow: hidden;
	float: left;
}
.pdpv1 .products-list li.product .product-rating .waRRtag, 
.pdph1 .products-list li.product .product-rating .waRRtag,
.vertical .products-list li.product .product-rating .waRRtag{
	margin: 2px 0 0 10px;
}
.pdpv1 .products-list li.product .product-rating .waRRtag span, 
.pdph1 .products-list li.product .product-rating .waRRtag span,
.vertical .products-list li.product .product-rating .waRRtag span{
	font-size: 14px;
	color: #666;
}
.pdpv1 li.product .product-rating .base-stars, 
.pdph1 li.product .product-rating .base-stars,
.vertical li.product .product-rating .base-stars{
	overflow: hidden;
	display: inline-block;
	position: relative;
	width: 88px;
	height: 16px;
	background-position: 0 0px;
	float: left;
}
.pdpv1 li.product .product-rating .display-rating, 
.pdph1 li.product .product-rating .display-rating  {
	overflow: hidden;
	position: absolute;
	height: 16px;
	background-position: 0 -16px;
}

.pdpv1 li.product .product-rating .stars-1, .pdph1 li.product .product-rating .stars-1, .vertical li.product .product-rating .stars-1 {
	width: 18px;
}
.pdpv1 li.product .product-rating .one-half, .pdph1 li.product .product-rating .one-half, .vertical li.product .product-rating .one-half {
	width: 27px;
}
.pdpv1 li.product .product-rating .stars-2, .pdph1 li.product .product-rating .stars-2, , .vertical li.product .product-rating .stars-2 {
	width: 35px;
}
.pdpv1 li.product .product-rating .two-half, .pdph1 li.product .product-rating .two-half, .vertical li.product .product-rating .two-half {
	width: 44px;
}
.pdpv1 li.product .product-rating .stars-3, .pdph1 li.product .product-rating .stars-3, .vertical li.product .product-rating .stars-3  {
	width: 54px;
}
.pdpv1 li.product .product-rating .three-half, .pdph1 li.product .product-rating .three-half, .vertical li.product .product-rating .three-half {
	width: 63px;
}
.pdpv1 li.product .product-rating .stars-4, .pdph1 li.product .product-rating .stars-4, .vertical li.product .product-rating .stars-4{
	width: 72px;
}
.pdpv1 li.product .product-rating .four-half, .pdph1 li.product .product-rating .four-half, .vertical li.product .product-rating .four-half{
	width: 80px;
}
.pdpv1 li.product .product-rating .stars-5, .pdph1 li.product .product-rating .stars-5, .vertical li.product .product-rating .stars-5{
	width: 88px;
}
#ProductDetails #specifications #item-overview.tabs-section .recommendationslot ul li {
	list-style:none;
}
/* vertical/horizontal RatingContainer ends*/

/*404- RECOMM-339 start  */

.error404Container {
	width: 780px;
	float: left;
}

.error-recomm .nullResults
{
	border: none !important;
}

.error-recomm .nullResults .SLPNullresultcomp-container{
	border: none !important;
}
.error-recomm .nullResults #searchMessagingHeader{
	/*padding: 20px 0 0 90px;*/
	height: 275px;
	width: 100%;
	margin: 0;
}
.error-recomm .nullResults #searchMessagingHeader.randImg1{
	background: transparent url("../../../trra/images/puppy1.jpg") top left no-repeat;
}
.error-recomm .nullResults #searchMessagingHeader.randImg2{
	background: transparent url("../../../trra/images/puppy2.jpg") top left no-repeat; 
}
.error-recomm .nullResults #searchMessagingHeader.randImg3{	
	background: transparent url("../../../trra/images/puppy3.jpg") top left no-repeat; 
}

.error-recomm .nullResults #searchMessagingHeader h1{
	width: 260px;
	font-size: 35px !important;
	color: #6B6B6B !important;
}

.error-recomm .nullResults #searchMessagingHeader h1.randImg2,
.error-recomm .nullResults #searchMessagingHeader h1.randImg3
{
	
	position: absolute;
	top: 50px;
	left: 110px;
}

.error-recomm .nullResults #searchMessagingHeader h1.randImg1{
	border: 1px solid #ccc;
	padding: 13px;
	position: absolute;
	top: 144px;
	right: 110px;
	
}
.error-recomm .nullResults #searchMessagingHeader h1.randImg1:after {
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-right: 20px solid #F9F9F9;
	content: " ";
	position: absolute;
	top: 44px;
	left: -19px;
}
.error-recomm .nullResults #searchMessagingHeader h1.randImg1:before {
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-right: 20px solid #ccc;
	content: " ";
	position: absolute;
	top: 44px;
	left: -20px;
}

.error-recomm .pdpContentBottom .pdph1 h1.title{
	margin: 0 0 20px 10px !important;
}

.error-recomm .pdpContentBottom .pdph1 h2.title{
	margin: 0 0 20px 10px !important;
}

.error-recomm .pdpContentBottom #pdpErrorBottomLazyLoadContent {
	width: 770px;
}
.error-recomm .pdpContentBottom #pdpErrorBottomLazyLoadContent .pdpHorfullwidth
{
	margin: 25px 0 30px 0;
}

/*404- RECOMM-339 end  */
/*Hybrid PDP Vertical/Horizontal component ends */

/* Category Rec Component - Vertical | catbgv1 STARTS HERE */
#Main .catRecComponent.vertical h2.title {
	margin-top: 20px;
}
#Main .catRecComponent.vertical .products-list li.product {
	padding: 0px 0 50px 0;
}
#Main .catRecComponent.vertical .product-container {
	left: 145px;
	padding-top: 10px;
	position: relative;
	width: 160px;
}
#pdpErrorAwesomeShop .pdph1 li.product .product-container,
#awsmshoph1 .pdph1 li.product .product-container{
	margin-left: 35px;
    width: 70%;
}
#awsmshoph1 .pdph1 .products-list li.component-container {
padding-left:15px !important;
}
#awsmshoph1 .pdph1 .products-list {
	margin-left:2% !important;
}
#Main .catRecComponent.vertical .product-container .image-container {
	left: -130px;
	top: 0px;
	position: absolute;
}
/* Category Rec Component - Vertical | catbgv1 ENDS HERE */
#pdpErrorAwesomeShop .pdph1 .products-list li.circle,
#awsmshoph1 .pdph1 .products-list li.circle {
	 max-width:225px !important;
	 width:222px !important;
	 height:222px !important;
	 border: solid 2px #efedee;
	 background-color: #fff; 
	 border-radius:120px;
	 margin: 10px 0 0 10px;
	 vertical-align: middle;
	 display: inline-block;
	 padding: 0 !important;
	 margin-left: -55px;
}

#pdpErrorAwesomeShop .pdph1 .products-list li.circle .label,
#awsmshoph1 .pdph1 .products-list li.circle .label{
 	width: 77px;
	height: 17px;
	display: inline-block;
	background-color: #0069cb;
	position: absolute;
	margin: 105px 2px 0 0;
	font-size: 10px;
	color: #fff;
	float:left;
	z-index:1;
	left: -10px;
	padding: 6px 0 0 12px;
 }

#pdpErrorAwesomeShop .pdph1 .products-list li.circle .label:before,
#awsmshoph1 .pdph1 .products-list li.circle .label:before{
	content: "";
	position: absolute;
	left: 0px;
	top: -4px;
	border-top: 4px solid transparent;
	border-bottom: 10px solid transparent;
	border-right: 10px solid #0069cb;
 }
#pdpErrorAwesomeShop .pdph1 .products-list li.circle .labelText,
#awsmshoph1 .pdph1 .products-list li.circle .labelText{
    position: relative;
 }
 #pdpErrorAwesomeShop .pdph1 .products-list li.circle .labelText:after,
 #awsmshoph1 .pdph1 .products-list li.circle .labelText:after{
 	content: "";
 	height: 1px;
 	position: absolute;
 	left: 74px;
 	top: -11px;
 	border-top: 9px solid transparent;
 	border-bottom: 9px solid transparent;
 	border-right: 9px solid #0069cb;
 	transform: rotate(46deg);
}

#pdpErrorAwesomeShop .pdph1 .products-list li.circle .labelText:before,
#awsmshoph1 .pdph1 .products-list li.circle .labelText:before{
	content: "";
	height: 1px;
	position: absolute;
	left: 71px;
	top: 3px;
	border-top: 9px solid transparent;
	border-bottom: 11px solid transparent;
	border-left: 10px solid #0069cb;
	transform: rotate(138deg);
}
#pdpErrorAwesomeShop .pdph1 .products-list li.gradient,
#awsmshoph1 .pdph1 .products-list li.gradient{
	position: relative;
 } 
#pdpErrorAwesomeShop .pdph1 .products-list li.gradient:after,
#awsmshoph1 .pdph1 .products-list li.gradient:after {
	content: "";
	position: absolute;
	z-index: 1;
	top: 100%;
	bottom: 0;
	width: 120%;
	height: 17px;
	left: -10%;
	right: -10%;
	background: -webkit-radial-gradient(50% 38%, ellipse cover, rgba(00, 00, 00, 0.1), rgba(97, 97, 97, 0.0) 30%);
	background: radial-gradient(ellipse at 50% 38%, rgba(00, 00, 00, 0.1), rgba(97, 97, 97, 0.0) 30%);
}
#awsmshoph1 .awesomeshopText {	
	margin-top:20px;
	color: #333333;
	font-size: 27px;
	line-height:34px;
	font-weight: bold;
	height: auto;
	vertical-align:top;
}

/* 
Fix for overriding the component-carousel-4 and 5 listing width which is causing the alignment issues in production.
From Search_combined_minified-2.css file,
#Main .component-carousel-4 li.component-container, 
#Main .component-carousel-5 li.component-container {
  width: 139px!important;
}
*/
#Main .catRecComponent li.component-container {
	width: 173px !important;
}
